/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

html:lang(ru) .ukr {
    display: none;
}

html:lang(uk) .ru {
    display: none;
}

.side-header .branding {
    background-color: #fff;
    justify-content: center;
    padding: 0 15px;
	display: grid;
    grid-template-columns: 56% 44%;
	order: 1;
}

.side-header .branding a {
    text-align: center;
}

.side-header .branding:before {
    display: block;
    content: "";
    width: 100%;
    font-size: 15px;
    height: 100%;
    background-image: url(https://master-hooks.ua/wp-content/uploads/2020/01/SouthKoreaFlag.png);
    background-position: center;
	background-size: 40%;
    background-repeat: no-repeat;
    order: 1;
}

.side-header .header-bar .main-nav {
    order: 3;
}

.side-header .header-bar .mini-widgets {
    order: 2;
    padding-top: 0;
}

.side-header .header-bar .mini-widgets .mini-search {
    margin: 0;
}

.side-header .header-bar .mini-widgets .mini-search .search-icon {
    right: 0;
    padding-left: 12px;
    padding-right: 12px;
    background-color: #ee1d23;
    height: calc(100% - 2px);
    top: 1px;
}

.side-header .header-bar .mini-widgets .mini-search .search-icon i {
    color: #fff;
}

.side-header .header-bar .main-nav {
    margin-top: 0;
}

.side-header .header-bar .main-nav .menu-item {
    border-bottom: 1px solid #3d3d3d;
}

.side-header .header-bar .main-nav > .menu-item.open-sub .sub-nav {
    border-top: 1px solid #3d3d3d;
    padding: 0;
    margin-bottom: 0;
}

.side-header .header-bar .main-nav > .menu-item.open-sub .sub-nav .menu-item {
    padding-left: 15px;
}
.side-header .header-bar .main-nav > .menu-item.open-sub .sub-nav .menu-item:last-child {
    border: none;
}
.side-header .header-bar .main-nav > .menu-item:hover {
    background-color: #3f3f3f;
}

/*Mobile header*/
.mobile-mini-widgets .text-area a {
    text-decoration: none !important;
    color: #444;
}

/*Title Header*/

@media screen and (min-width: 1051px) {
.header-side-left:not(.sticky-header):not(.hidden-header) #page,
.header-side-line.left-side-line:not(.hidden-header) #page {
    grid-template-areas: "header-side slider" "header-side title-header" "header-side title" "header-side fancyheader" "header-side checkout" "header-side main" "header-side footer";
}
}

@media screen and (max-width: 1050px) {
.header-side-left:not(.sticky-header):not(.hidden-header) #page,
.header-side-line.left-side-line:not(.hidden-header) #page {
    grid-template-areas: "header"
"slider"
			"title-header"
"title"
"fancyheader"
"checkout"
"main"
"footer";
}
}

.page-header {
    -ms-grid-row: 3;
    grid-area: title-header;
		margin-bottom: 20px;
}


.page-header .vc_row {
    margin-left: 0;
    margin-right: 0;
}

.page-header .hor-menu {
    padding-left: 35px;
    padding-right: 35px;
}

.page-header .hor-menu .navigation-bar {
    margin-bottom: 10px;
}

.optom-text .vc_column-inner {
    padding: 10px !important;
}

.optom-text {
		margin-bottom: 20px;
}

.hor-menu .vc_column-inner {
    padding: 0 !important;
}

.hor-menu .navigation-bar .custom-nav {
    display: flex;
    justify-content: space-between;
}


.hor-menu .navigation-bar .custom-nav li {
    width: 100%;
    text-align: center;
    padding: 20px;
    transition-delay: all .5s ease-in-out;
}


.hor-menu .navigation-bar .custom-nav > li:hover,

.hor-menu .navigation-bar .custom-nav > li.current-menu-item,

.hor-menu .navigation-bar .custom-nav > li.act,

.hor-menu .navigation-bar .custom-nav .custom-menu li:hover {
    background-color: #474ac5;
  
}


.hor-menu .navigation-bar .custom-nav > li:hover > a > span,

.hor-menu .navigation-bar .custom-nav > li.current-menu-item > a > span,

.hor-menu .navigation-bar .custom-nav > li.act > a > span,

.hor-menu .navigation-bar .custom-nav .custom-menu li:hover > a > span {
    color: #ffffff;
}


.hor-menu .navigation-bar .custom-nav .menu-item a span {
    text-transform: uppercase;
    font-weight: 700;
}


.hor-menu .navigation-bar .custom-nav li+li {
    border-left: 1px solid #e4e4e2;
}


.hor-menu .navigation-bar .custom-nav li > a {
    padding-bottom: 0;
}

.hor-menu .navigation-bar .widget {
    padding-bottom: 0;
		padding-top: 0;
}



.hor-menu .navigation-bar {
    margin-bottom: 25px;
    background-color: #ffffff;
}


.hor-menu .navigation-bar .custom-nav .has-children.act > .custom-menu {
    position: absolute;
    background-color: #fff;
    top: 65px;
    right: 0;
}

.hor-menu .navigation-bar .custom-nav .contact-nav {
    position: relative;
}

.navigation-bar .custom-nav .has-children.act > .custom-menu {
    padding: 0;
    width: 100%;
}


.hor-menu .navigation-bar .custom-nav .custom-menu li {
    width: auto;
}

.hor-menu {
    z-index: 7;
}


@media screen and (max-width: 1050px) {
    .hor-menu {
        display: none;
    }
}

@media screen and (max-width: 1085px) {
    .page-header .navigation-bar .custom-nav li {
        padding-left: 7px;
        padding-right: 7px;
    }
}


/*WooCommerce*/
.woocommerce .product-category .woo-buttons-on-img {
    margin-bottom: 0;
}

.woocommerce .product-category .woocom-list-content {
    background-color: #474ac5;
    padding: 8px;
}
.woocommerce .product-category .woocom-list-content:hover {
    background-color: rgba(71, 74, 197, 0.8);
}
.woocommerce .product-category .woocom-list-content .entry-title a,
.woocommerce .product-category .woocom-list-content .entry-title a:hover,
.woocommerce .product-category .woocom-list-content .entry-title .count {
    color: #fff !important;
}

.woocommerce-page .woocommerce-products-header .term-description {
    background-color: #fff;
    padding: 15px;
    margin-bottom: 20px !important;
}
.woocommerce-page .woocommerce-products-header .term-description p {
    margin-bottom: 0 !important;
}

.type-product .woocom-project {
    background-color: #fff;
}

.type-product .woocom-list-content {
    padding-left: 10px;
}

.type-product .woocom-list-content .entry-title {
    font-family: Arial, Helvetica, Arial, Verdana, sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

/*.dt-products .dt-css-grid > .wf-cell {
    background-color: #fff;
}*/

/*Page title*/
.page-title {
    margin: 0px 35px 0px; /*0px 35px 20px;*/
}

.page-title > .wf-wrap {
    padding-left: 15px;
    padding-right: 15px;
}

.woocommerce-page #main > .wf-wrap {
    padding-left: 35px;
    padding-right: 35px;
}

/*Single product*/
.single-product div.product div.summary,
.single-product div.product .woocommerce-tabs {
    background-color: #fff;
    padding: 15px;
}
.woofrom {
    display: none;
}